<ART ID="06442" PID="2406n07" JID="140" BPAGE="788" EPAGE="796" PII="S0217979210064423" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MECHANICAL PROPERTIES OF P/M MATERIALS OF RAPIDLY SOLIDIFIED <F><RM>Al</RM>-<RM>Co</RM>-<RM>Mg</RM></F> ALLOYS AT ELEVATED TEMPERATURES</MTI>
<RTI>Mechanical Properties of P/M Materials</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MAKOTO</FNM>
<SNM>SUGAMATA</SNM>
<EAD>sugamata.makoto@nihon-u.ac.jp</EAD>
<X-REF REFID="S0217979210064423AF001"></X-REF>
</AUT>
<AUT>
<FNM></FNM>
<SNM>OHKI</SNM>
<X-REF REFID="S0217979210064423AF001"></X-REF>
</AUT>
<AFF ID="S0217979210064423AF001">College of Industrial Technology, Nihon University, Narashino, Chiba 275-8575, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 August 2009</RE>
<RV>1 February 2010</RV>
</HIST>
<ABST>
<P>With an aim of obtaining aluminum P/M materials strengthened by dispersion of transition metal compounds and solid solution of <F><RM>Mg</RM></F>, <F><RM>Al</RM>-2<RM>mass</RM>%<RM>Co</RM></F> and <F><RM>Al</RM>-5<RM>mass</RM>%<RM>Co</RM></F> alloys with varied <F><RM>Mg</RM></F> additions of 0, 1 and 5 mass% were prepared by rapid solidification techniques. Rapidly solidified flakes were produced by argon gas atomization and subsequent splat quenching on a water-cooled copper roll. The flakes were consolidated to the P/M (Powder metallurgy process is named as P/M) materials by hot extrusion after vacuum degassing. Cast ingots of these alloys were also hot-extruded under the same conditions to the I/M (Ingot metallurgy process is named as I/M) reference materials. Uniform dispersion of fine intermetallic compounds <F>(<RM>Co</RM><INF>2</INF><RM>Al</RM><INF>9</INF>)</F> was observed in all the as-extruded P/M materials. Added <F><RM>Mg</RM></F> was present as the solute in the P/M and I/M materials alloy even after annealing at 773K. The P/M materials containing <F><RM>Mg</RM></F> exhibited higher hardness and strength than those without <F><RM>Mg</RM></F> at room temperature. Tensile strength increased with increasing amount of <F><RM>Mg</RM></F> in the I/M materials at elevated temperatures. However, strength of the P/M materials decreased with addition of <F><RM>Mg</RM></F> at 573K and 673K. According to the steady state creep rate and creep rapture time, the creep resistance of the P/M materials containing <F><RM>Mg</RM></F> was clearly inferior to that of <F><RM>Mg</RM></F>-free alloys. Thus the positive effects of <F><RM>Mg</RM></F> additions on mechanical properties of the P/M materials of <F><RM>Al</RM>-<RM>Co</RM>-<RM>Mg</RM></F> alloys disappeared at high temperature.</P>
</ABST>
<KWDG>
<KWD><F><RM>Al</RM>-<RM>Co</RM>-<RM>Mg</RM></F> alloy</KWD>
<KWD>rapid solidification</KWD>
<KWD>powder metallurgy</KWD>
<KWD>elevated temperature</KWD>
<KWD>tensile strength</KWD>
<KWD>creep strength</KWD>
<KWD>dispersion strengthening</KWD>
<KWD>solid solution strengthening</KWD>
</KWDG>
</FRONT>
</ART>
