<ART ID="06432" PID="2406n07" JID="140" BPAGE="703" EPAGE="710" PII="S0217979210064320" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRONIC PRINCIPLES OF SOME TRENDS IN PROPERTIES OF METALLIC HYDRIDES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NENAD</FNM>
<SNM>IVANOVI&#x0106;</SNM>
<EAD>nivanov@vinca.rs</EAD>
<X-REF REFID="S0217979210064320FN001"></X-REF>
<X-REF REFID="S0217979210064320AF001"></X-REF>
</AUT>
<FTN ID="S0217979210064320FN001">
<P>Vin&#x010D;a Institute of Nuclear Sciences, University of Belgrade, POB 522, 11001 Belgrade, Serbia. Tel: +381 11 3408434, Fax: +381 11 3440100.</P></FTN>
<AFF ID="S0217979210064320AF001">Vin&#x010D;a Institute of Nuclear Sciences, University of Belgrade, POB 522, 11001 Belgrade, <CNY>Serbia</CNY></AFF>
<AUT>
<FNM>NIKOLA</FNM>
<SNM>NOVAKOVI&#x0106;</SNM>
<EAD>novnik@vinca.rs</EAD>
<X-REF REFID="S0217979210064320AF002"></X-REF>
</AUT>
<AFF ID="S0217979210064320AF002">Vin&#x010D;a Institute of Nuclear Sciences, University of Belgrade, POB 522, 11001 Belgrade, <CNY>Serbia</CNY></AFF>
<AUT>
<FNM>DANIELE</FNM>
<SNM>COLOGNESI</SNM>
<EAD>daniele.colognesi@fi.isc.cnr.it</EAD>
<X-REF REFID="S0217979210064320AF003"></X-REF>
</AUT>
<AFF ID="S0217979210064320AF003">Istituto dei Sistemi Complessi, Sezione di Firenze, via Madonna del Piano 10, 50019 Sesto Fiorentino (FI), <CNY>Italy</CNY></AFF>
<AUT>
<FNM>IVANA</FNM>
<SNM>RADISAVLJEVI&#x0106;</SNM>
<EAD>iva@vinca.rs</EAD>
<X-REF REFID="S0217979210064320AF004"></X-REF>
</AUT>
<AFF ID="S0217979210064320AF004">Vin&#x010D;a Institute of Nuclear Sciences, University of Belgrade, POB 522, 11001 Belgrade, <CNY>Serbia</CNY></AFF>
<AUT>
<FNM>STANKO</FNM>
<SNM>OSTOJI&#x0106;</SNM>
<EAD>stankos@rcub.bg.ac.yu</EAD>
<X-REF REFID="S0217979210064320AF005"></X-REF>
</AUT>
<AFF ID="S0217979210064320AF005">University of Belgrade, Faculty of Technology and Metallurgy, Karnegijeva 4, 11120 Belgrade, <CNY>Serbia</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 August 2009</RE>
<RV>28 December 2009</RV>
</HIST>
<ABST>
<P>Due to their extensive present, important and versatile potential applications, metal hydrides (MH) are among the most investigated solid-state systems. Theoretical, numerical and experimental studies have provided a considerable knowledge about their structure and properties, but in spite of that, the basic electronic principles of various interactions present in MH have not yet been completely resolved. Even in the simplest MH, i.e. alkali hydrides (Alk-H), some trends in physical properties, and especially their deviations, are not well understood. Similar doubts exist for the alkaline-earth hydride (AlkE-H) series, and are even more pronounced for complex systems, like transition metal-doped AlkE-H, alanates and borohydrides. This work is an attempt of explaining some trends in the physical properties of Alk-H and AlkE-H, employing the Bader analysis of the charge distribution topology evaluated by first-principle all-electron calculations. These results are related to some variables commonly used in the explanation of experimental and calculated results, and are also accompanied by simple tight-binding estimations. Such an approach provides a valuable insight in the characteristics of M-H and H-H interactions in these hydrides, and their possible changes along with external parameters, like temperature, pressure, defect or impurity introduction. The knowledge of these basic interactions and processes taking place in simple MH are essential for the design and optimisation of complex MH-systems interesting for practical hydrogen storage applications.</P>
</ABST>
<KWDG>
<KWD>Metal hydrides</KWD>
<KWD>Bader analysis</KWD>
</KWDG>
</FRONT>
</ART>
