<ART ID="06434" PID="2406n07" JID="140" BPAGE="722" EPAGE="729" PII="S0217979210064344" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYNTHESIS OF NANOCRYSTALLINE AND AMORPHOUS ALLOYS FROM ELEMENTARY POWDERS BY INTENSIVE PLASTIC DEFORMATION UNDER HIGH PRESSURE</MTI>
<RTI>Synthesis of Nanocrystalline and Amorphous Alloys</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. V.</FNM>
<SNM>DOBROMYSLOV</SNM>
<EAD>Dobromyslov@imp.uran.ru</EAD>
<X-REF REFID="S0217979210064344AF001"></X-REF>
</AUT>
<AUT>
<FNM>R. V.</FNM>
<SNM>CHURBAEV</SNM>
<X-REF REFID="S0217979210064344AF001"></X-REF>
</AUT>
<AFF ID="S0217979210064344AF001">Ural Division of Russian Academy of Sciences, Institute of Metal Physics, ul. S. Kovalevskoi 18, Ekaterinburg, 620041, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 August 2009</RE>
<RV>15 January 2010</RV>
</HIST>
<ABST>
<P>Transmission electron microscopy is used to study the structure and phase composition of binary zirconium alloys with Group I-VIII metals produced from metal powders via severe plastic torsional deformation under pressure. The metal contents in the initial mixture, the type of reacting metals, and the degree of deformation are found to affect substantially the structure and phase composition of the alloys synthesized. It is found that the tendency of binary zirconium-based alloys to form an amorphous state depends on the position of an alloying metal in the periodic table. An amorphous state is formed in alloys with Group II <F>(<RM>Zn</RM>)</F>, III <F>(<RM>Al</RM>)</F>, VIII <F>(<RM>Co</RM>, <RM>Ni</RM>)</F>, and I <F>(<RM>Cu</RM>)</F> metals; it is not formed in alloys with Group IV <F>(<RM>Ti</RM>)</F>, V <F>(V, <RM>Nb</RM>)</F>, and VI <F>(<RM>Mo</RM>)</F> metals of the periodic table. Compositions that are close to equiatomic alloys are more favorable for the formation of an amorphous state or the smallest nanograins. In the course of mechanical alloying, high-pressure phases and intermetallic compounds are found to form.</P>
</ABST>
<KWDG>
<KWD>Zirconium alloys</KWD>
<KWD>amorphization</KWD>
<KWD>nanocrystalline microstructure</KWD>
<KWD>high-pressure torsion</KWD>
<KWD>omega phase</KWD>
</KWDG>
</FRONT>
</ART>
