<ART ID="06441" PID="2406n07" JID="140" BPAGE="780" EPAGE="787" PII="S0217979210064411" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE PARAMAGNETIC PILLARED BENTONITES AS DIGESTIVE TRACT MRI CONTRAST AGENTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MILO&#x0160;</FNM>
<SNM>MOJOVI&#x0106;</SNM>
<EAD>milos@ffh.bg.ac.rs</EAD>
<X-REF REFID="S0217979210064411AF001"></X-REF>
</AUT>
<AUT>
<FNM>MARKO</FNM>
<SNM>DAKOVI&#x0106;</SNM>
<X-REF REFID="S0217979210064411AF001"></X-REF>
</AUT>
<AUT>
<FNM>MIA</FNM>
<SNM>OMERA&#x0160;EVI&#x0106;</SNM>
<X-REF REFID="S0217979210064411AF001"></X-REF>
</AUT>
<AFF ID="S0217979210064411AF001">Faculty of Physical Chemistry, University of Belgrade, Belgrade, <CNY>Serbia</CNY></AFF>
<AUT>
<FNM>ZORICA</FNM>
<SNM>MOJOVI&#x0106;</SNM>
<X-REF REFID="S0217979210064411AF002"></X-REF>
</AUT>
<AUT>
<FNM>PREDRAG</FNM>
<SNM>BANKOVI&#x0106;</SNM>
<X-REF REFID="S0217979210064411AF002"></X-REF>
</AUT>
<AUT>
<FNM>ALEKSANDRA</FNM>
<SNM>MILUTINOVI&#x0106;-NIKOLI&#x0106;</SNM>
<X-REF REFID="S0217979210064411AF002"></X-REF>
</AUT>
<AUT>
<FNM>DU&#x0160;AN</FNM>
<SNM>JOVANOVI&#x0106;</SNM>
<X-REF REFID="S0217979210064411AF002"></X-REF>
</AUT>
<AFF ID="S0217979210064411AF002">IChTM-Center of Catalysis and Chemical Engineering, University of Belgrade, Belgrade, <CNY>Serbia</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 October 2009</RE>
<RV>28 December 2009</RV>
</HIST>
<ABST>
<P>The increased use of imaging techniques in diagnostic studies, such as MRI, has contributed to the development of the wide range of new materials which could be successfully used as image improving agents. However, there is a lack of such substances in the area of gastrointestinal tract MRI. Many of the traditionally popular relaxation altering agents show poor results and disadvantages provoking black bowel, side effects of diarrhea and the presence of artifacts arising from clumping. Paramagnetic species seem to be potentially suitable agents for these studies, but contrast opacification has been reported and less than 60% of the gastrointestinal tract magnetic resonance scans showed improved delineation of abdominal pathologies. The new solution has been proposed as zeolites or smectite clays (hectorite and montmorillonite) enclosing of paramagnetic metal ions obtained by ion-exchange methods. However, such materials have problems of leakage of paramagnetic ions causing the appearance of the various side-effects. In this study we show that <F><RM>Co</RM><SUP>+2</SUP></F> and <F><RM>Dy</RM><SUP>+3</SUP></F> paramagnetic-pillared bentonites could be successfully used as MRI digestive tract non-leaching contrast agents, altering the longitudinal and transverse relaxation times of fluids in contact with the clay minerals.</P>
</ABST>
<KWDG>
<KWD>Bentonites</KWD>
<KWD>pillaring</KWD>
<KWD>MRI contrast</KWD>
<KWD>digestive tract</KWD>
</KWDG>
</FRONT>
</ART>
